{
  "format_version": "1.20.80",
  "sound_definitions": {
    
    "mythicus_im:page_switch_start": {
      "category": "neutral",
      "sounds": [ { "name": "sounds/mythicus/hdc/guidebook/page_switch_start", "volume": 0.8 } ]
    },
    "mythicus_im:page_switch_end": {
      "category": "neutral",
      "sounds": [ { "name": "sounds/mythicus/hdc/guidebook/page_switch_end", "volume": 0.8 } ]
    },
    "mythicus_im:page_despawn": {
      "category": "neutral",
      "sounds": [ { "name": "sounds/mythicus/hdc/guidebook/page_despawn", "volume": 0.8 } ]
    },
    "mythicus_im:page_spawn": {
      "category": "neutral",
      "sounds": [ { "name": "sounds/mythicus/hdc/guidebook/page_spawn", "volume": 0.8 } ]
    },
    "mythicus_im:trash_empty": {
      "category": "neutral",
      "sounds": [
        { "name": "sounds/mythicus/hdc/trashcan/trashcan_empty1", "volume": 0.8 },
        { "name": "sounds/mythicus/hdc/trashcan/trashcan_empty2", "volume": 0.8 },
        { "name": "sounds/mythicus/hdc/trashcan/trashcan_empty3", "volume": 0.8 }
      ]
    },
    "mythicus_im:drawer_deposit": {
      "category": "neutral",
      "sounds": [ { "name": "sounds/mythicus/hdc/drawer/drawer_deposit", "volume": 0.5 } ]
    },
    "mythicus_im:hotdeposit": {
      "category": "neutral",
      "sounds": [ { "name": "sounds/mythicus/hdc/hotdeposit/hotdeposit", "volume": 0.65 } ]
    },
    "mythicus_im:drawer_withdraw": {
      "category": "neutral",
      "sounds": [ { "name": "sounds/mythicus/hdc/drawer/drawer_withdraw", "volume": 0.5 } ]
    },
    "mythicus_im:smelter_smelt": {
      "category": "neutral",
      "sounds": [ 
          { "name": "sounds/mythicus/hdc/smelter/smelter_smelt.1", "volume": 0.75 },
          { "name": "sounds/mythicus/hdc/smelter/smelter_smelt.2", "volume": 0.75 },
          { "name": "sounds/mythicus/hdc/smelter/smelter_smelt.3", "volume": 0.75 }
       ]
    },
    "mythicus_im:smelter_deny": {
      "category": "neutral",
      "sounds": [ 
          { "name": "sounds/mythicus/hdc/smelter/smelter_deny.1", "volume": 0.75 }
        ]
    },
    "mythicus_im:smelter_full": {
      "category": "neutral",
      "sounds": [ { "name": "sounds/mythicus/hdc/smelter/smelter_full", "volume": 0.75 } ]
    },
    "mythicus_im:smelter_fuel": {
      "category": "neutral",
      "sounds": [ 
          { "name": "sounds/mythicus/hdc/smelter/refuel", "volume": 0.75 },
          { "name": "sounds/mythicus/hdc/smelter/refuel", "volume": 0.75, "pitch": 1.1 },
          { "name": "sounds/mythicus/hdc/smelter/refuel", "volume": 0.75,"pitch": 0.95 }
      ]
    },
    "mythicus_im:searcher_open": {
      "category": "neutral",
      "sounds": [ { "name": "sounds/mythicus/hdc/searcher/open_search", "volume": 0.75 } ]
    },
    "mythicus_im:searcher_get": {
      "category": "neutral",
      "sounds": [ { "name": "sounds/mythicus/hdc/searcher/receive_item_v2", "volume": 0.75 } ]
    },
    "mythicus_im:crafter_craft": {
      "category": "neutral",
      "sounds": [ { "name": "sounds/mythicus/hdc/crafter/craft_item_v2", "volume": 0.75 } ]
    },
    "mythicus_im:action_denied": {
      "category": "neutral",
      "sounds": [ { "name": "sounds/mythicus/hdc/action_denied/action_denied", "volume": 1.0 } ]
    }

  }
}